{
	Init[ (s)
	{
		SetName(4069);
		SetShortName(4069);
		SetItemDescription(2261);
		SetArmorValue(80);
		SetArmorType(4);
		SetCost(20000);
		SetMarketValue(1000);
		SetArmorConstraint(AR_Medium);
		// +10 Personality, +15 Endurance
	} ]
}
